/* COVER */

#page.cover #content .region {
    padding: 0;
}
#page.cover #content-container {
    background-color: #2A2929;
}

/* COVER SLIDESHOW */
#page.cover #content {
    padding-top: 325px;
    background-color: #000000;
    background-image: url("../img/dots.png");
    background-position: 0 0;
    background-repeat: repeat;
	color:#CCCCCC;
	margin-top: 0.5em;
}
.one-sidebar #page.cover #content {
    padding-top: 321px;
}
.two-sidebars #page.cover #content {
    padding-top: 246px;
}
#page.cover .field-name-field-image {
    left: 0;
    position: absolute;
    top: -0.5em;
	width:100%;
	overflow:hidden;
}

#page.cover .field-name-field-image .field-items {
	width:100000%;
}

#page.cover .field-name-field-image .field-item {
	width:0.1%;
	float:left;
}
.field-name-field-image .field-item img {
	width:100%;
	height: auto;
}

/* COVER TITLE WITH ARROW */
#page.cover #content h3,
#page.cover #content .region .block h2  {
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    line-height: 2.2em;
    padding: 0 1em;
	font-size: 1.5em;
}

#page.cover #content h3 a,
#page.cover #content .region .block h2 span {
    background-image: url("../img/icon_black_round_arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
	color: #999999;
    display: block;
    text-decoration: none;
	font-family:'FuturaMediumCondensed',Arial,sans-serif;
}

/* COVER TITLE NO ARROW */
#page.cover #content #page-title {
    background-color: #2A2929;
	background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    line-height: 2.2em;
    padding: 0 1em;
	font-size: 1.5em;
	color: #999999;
	margin-bottom:0;
}

/* COVER BLOCKS MARGIN-PADDING */
#page.cover #highlighted {
	margin-bottom: 0.5em;
}
#page.cover .block {
    background-color:#2A2929;
    margin-bottom: 0.5em;
    overflow: hidden;
    position: relative;
}
#page.cover .region-nav .block {
    background-color: transparent;
}
#page.cover .region-nav section.block {
    background-color: #282828;
}
#page.cover #block-system-main {
	position: static;
	overflow: visible;
}
#page.cover.white #block-system-main {
	background-image: url("../img/shadow_leftright.png");
    background-position: 0 center;
    background-repeat: repeat-y;
}
#page.cover .block.no-csslastchild,
#page.cover .block:last-child {
	margin-bottom: 0;
}
#page.cover .content .views-field-body,
#page.cover .content .field-name-body {
    padding: 1em 1.5em;
}
/*#page.cover .content .views-field-body,*/
#page.cover .content .field-name-body {
    padding: 1em 1.5em;
}

/* TEXT STYLE */
#page.cover .content .field-name-body strong, 
#page.cover .content .views-field-body  strong,
#page.cover .content .field-name-body a, 
#page.cover .content .views-field-body  a{
	color: #eeeeee;
}
#page.cover .content .field-name-body p, 
#page.cover .content .views-field-body  p{
	color: #cccccc;
	line-height: 1.5em;
	/* margin-bottom: 1em; */
}

/* COVER LIST */
#page.cover.list #content #page-title {
	display:none;
} 
#page.cover.list #block-system-main {
	margin: 0;
}
#page.cover.list .views-row {
    border-bottom: 1px solid #1B1917;
}

